.catalog_item .table--multi_prices {
    font-size: 11px;
    margin-top: 10px;
    width: 100%;
    margin-bottom: 1rem;
    color: #212529;
    vertical-align: top;
    border-color: #dee2e6;
    text-align: left;
}

.catalog_item .table--multi_prices td {
    padding: 3px;
}

.table--multi_prices thead,
.table--multi_prices tbody,
.table--multi_prices tr,
.table--multi_prices td,
.table--multi_prices th {
    border-color: inherit;
    border-style: solid;
    border-width: 0;
    border-bottom-width: 1px;
}

.table--multi_prices > :not(:last-child) > :last-child > * {
    border-bottom-color: currentColor;
}

.catalog_item .table--multi_prices tr:last-child td:nth-child(2),
.catalog_item .table--multi_prices tr:last-child td:nth-child(3)
{
    color: red;
    font-size: 13px;
    font-weight: 600;
}

.catalog_item .image_wrapper_block,
.catalog_item .image_wrapper_block a {
    max-width: 330px;
    height: 330px;
}

.counter_wrapp .total_price {
    font-size: 20px;
    margin: 10px auto;
    text-align: center;
    margin-top: 0;
}